<!DOCTYPE html><html lang="en"><head>
  <meta charset="UTF-8"/>
  <title>ReqBlock</title>
  <link rel="stylesheet" type="text/css" href="options.css"/>
  <script src="options.js" type="module" defer></script>
</head><body>

  <header id="config-header">
    <img id="config-save" title="Save rules" alt="Save" src="options_config_save.png"/>
    <img id="config-sort" title="Sort rules" alt="Sort" src="options_config_sort.png"/>
  </header>

  <textarea id="config"></textarea>

  <header id="results-header" class="dead">
    <img id="results-toggle" title="Toggle" alt="Toggle" src="options_results_toggle-dead.png"/>
    <img id="results-sort" title="Sort" alt="Sort" src="options_results_sort.png"/>
    <img id="results-clear" title="Clear" alt="Clear" src="options_results_clear.png"/>
  </header>

  <ul id="results"></ul>

</body></html>
